server {
        listen 80 default_server;
        listen [::]:80 default_server;
        root {{ site_path }};

        index index.php index.html index.htm index.nginx-debian.html;

        server_name {{ host }};

        location / {
                try_files $uri $uri/ =404;
        }

        location ~ \.php$ {
                include snippets/fastcgi-php.conf;
                fastcgi_pass unix:/run/php/php7.3-fpm.sock;
        }

        location ~ /\.ht {
                deny all;
        }
}